#email-slider {
    background: #F4F4F4;
    color: #797979;
    padding-top: 40px;
    padding-bottom: 70px;
}

#email-slider h3 {
    font-weight: 400;
    font-size: 30px;
}

.price-slider {
    margin-top: 70px;
}

#email-size {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    font-weight: normal;
}

#email-size option {
    width: 11%;
    text-align: center;
}

#email-size option:first-child {
    width: 7%;
    text-align: left;
}

#email-size option:last-child {
    width: 7%;
    text-align: right;
}

.email-slider-container .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 7px;
    border-radius: 5px;  
    background: #ACCDE5;
    outline: none;
}
  
.email-slider-container .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 40px;
    height: 40px;
    border-radius: 50%; 
    background: #FFF;
    cursor: pointer;
    margin-top: -15px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
}
  
.email-slider-container .slider::-moz-range-thumb {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #FFF;
    cursor: pointer;
    margin-top: -15px;
    border: none;
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
}

.email-contact-container {
    text-align: center;
    margin-top: 100px;
}

.email-contact-container .title {
    font-size: 32px;
    color: #000;
    font-weight: 600;
}

.email-contact-container .title span {
    color: #0891ce;
}

.email-contact-container .heading-container p {
    margin: 20px 0;
    font-size: 22px;
    color: #000;
}

.email-contact-container .contact {
    margin: 20px 0;
    width: 100%;
    font-size: 22px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.email-contact-container .contact span {
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
}

.email-contact-container .contact .tel {
    color: #7dca1a;
    margin: 0 10px;
}

.email-contact-container .contact .mail {
    color: #0891ce;
}

.email-contact-container .contact i::before {
    font-size: 40px;
    margin-right: 10px;
    font-weight: normal;
}

.email-specs-container {
    color: #000;
    font-weight: 900;
    margin-top: 100px;
    margin-bottom: 150px;
}

.email-specs-container .title {
    font-size: 22px;
    text-align: center;
    margin-bottom: 30px;
}

table.email-specs {
    width: 100%;
}

table.email-specs tr td {
    line-height: 25px;
    padding-top: 7px;
    padding-bottom: 7px;
}

table.email-specs tr:nth-child(odd) {
    background-color: #F5F5F5;
}

table.email-specs td.checkmark {
    color: #808080;
    font-weight: 400;
    padding-right: 15px;
    display: flex;
    justify-content: right;
    align-items: center;
}

table.email-specs td.checkmark i {
    margin-right: 7px;
}

table.email-specs td:first-child {
    padding-left: 15px;
}

table.email-specs td.checkmark i::before {
    color: #7DCA1A;
    font-size: 15px;
}